@font-face {
    font-family: 'Drina';
    src: url('Drina.eot');
    src: url('Drina.eot?#iefix') format('embedded-opentype'),
        url('Drina.woff2') format('woff2'),
        url('Drina.woff') format('woff'),
        url('Drina.ttf') format('truetype'),
        url('Drina.svg#Drina') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-BoldCond.eot');
    src: url('MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),
        url('MyriadPro-BoldCond.woff2') format('woff2'),
        url('MyriadPro-BoldCond.woff') format('woff'),
        url('MyriadPro-BoldCond.ttf') format('truetype'),
        url('MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-Semibold.eot');
    src: url('MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('MyriadPro-Semibold.woff2') format('woff2'),
        url('MyriadPro-Semibold.woff') format('woff'),
        url('MyriadPro-Semibold.ttf') format('truetype'),
        url('MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-Light.eot');
    src: url('MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
        url('MyriadPro-Light.woff2') format('woff2'),
        url('MyriadPro-Light.woff') format('woff'),
        url('MyriadPro-Light.ttf') format('truetype'),
        url('MyriadPro-Light.svg#MyriadPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-Black.eot');
    src: url('MyriadPro-Black.eot?#iefix') format('embedded-opentype'),
        url('MyriadPro-Black.woff2') format('woff2'),
        url('MyriadPro-Black.woff') format('woff'),
        url('MyriadPro-Black.ttf') format('truetype'),
        url('MyriadPro-Black.svg#MyriadPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-SemiboldIt.eot');
    src: url('MyriadPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),
        url('MyriadPro-SemiboldIt.woff2') format('woff2'),
        url('MyriadPro-SemiboldIt.woff') format('woff'),
        url('MyriadPro-SemiboldIt.ttf') format('truetype'),
        url('MyriadPro-SemiboldIt.svg#MyriadPro-SemiboldIt') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('MyriadPro-Regular.woff2') format('woff2'),
        url('MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

